Skala
Work order operation logs

Get work order operation log details

Retrieves the specific details of a single work order operation log using its unique identifier.

GET
/api/work_order_operation_logs/{id}

Retrieves the specific details of a single work order operation log using its unique identifier.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

WorkOrderOperationLog identifier

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/work_order_operation_logs/string"
{
  "id": 0,
  "workOrder": "/entity/1",
  "operation": "/entity/1",
  "startDate": "2019-08-24T14:15:22Z",
  "endDate": "2019-08-24T14:15:22Z",
  "startByUser": "/entity/1",
  "endByUser": "/entity/1",
  "duration": 0,
  "resource": "/entity/1",
  "plannedDuration": 0,
  "plannedCost": 0,
  "actualCost": 0,
  "company": "/entity/1",
  "startByUserFullName": "string",
  "endByUserFullName": "string",
  "createdBy": "/entity/1",
  "updatedBy": "/entity/1",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "deletedAt": "2019-08-24T14:15:22Z"
}
Empty